@font-face{

	font-family:'SinkinSans-300';

	src:url(fonts/SinkinSans-300Light.otf);

}




@font-face{

	font-family:'SinkinSans-400';

	src:url(fonts/SinkinSans-400Regular.otf);

}

@font-face{

	font-family:'SinkinSans-500';

	src:url(fonts/SinkinSans-500Medium.otf);

}

body{

	color:#2d2d2d;

	font-size: 14px;

	font-family: 'Open Sans', sans-serif;

	line-height: 1.5;

}

body.home{

	color:#7b7b7b;

	font-size:14px;



}

#header-topbar, 

#header-topbar a,

.header-style-4 .menu .alterna-nav-menu > li > a,

.jumbotron_form ,.jumbotron_form h4,

.jumbotron_form form .wpcf7-submit,

.service-box .s-title,

.btn.btn-outline-secondary,

h1, h2, h3, h4, h5, h6{

	font-family: 'Open Sans', sans-serif;

		text-transform:capitalize;

}
.widget-title {
	font-family:'SinkinSans-300';
	font-weight: 300 !important;	
}


.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.text-white > a{

	color:#fff;

}

.top-head,

.bg-darkgray {

    background-color: #656565;

}

#header-topbar{

	background: none !important; 

}

#header-topbar, 

#header-topbar a{

	font-size: 1rem;

	color:#f5f5f5;

	font-weight: 600;

}

#header-topbar .phone a{

	background: #035ba9;

    color: #fff !important;

    border-radius: 27px;

    border: 3px solid #fff;

    padding:6px 25px;

    display: inline-block;

    font-size: 21px !important;

}

#header-topbar .topbar-element > ul > li{

	float: none;

	margin: 0;

	padding: 0;

	margin-left: 25px;

	border: none;

}

#header-topbar a:hover, #header-topbar a:hover .amount {

    color: #fff;

}

#header-topbar ul li ul{

	min-width: 250px;

}

.top-head .social-icon-top ul li {

	float: none;

    padding: 0;

    margin: 0;

}

 #header-topbar ul li ul li a {

	float: none;

	width: auto;

    border-bottom: 1px #e6e6e6 solid;

    color: #8e8e8e;

    text-align: left;

    display: block;

    padding: 5px 10px;

    font-size: 13px;

}

 #header-topbar ul li ul li a:hover{

 	color:#333;

 }

 

 /* Nav */

 .header-style-4 #alterna-header{

 	min-height:auto;

 }

  .header-style-4 .menu .alterna-nav-menu > li{

  	margin-left: 30px;

  }

 .header-style-4 .menu .alterna-nav-menu > li > a{

	 color:#212121;

	 font-size: 14px;

	 padding: 0;

	 font-weight: 600;

 }

 .alterna-nav-menu li.home-iocn-ss > a{

	 background-image: url(img/home-icon-md.png) !important;

    width:25px;

    text-indent: -9999px;

    background-repeat: no-repeat !important;

    background-position: center !important;

 }

  .header-style-4 .menu .alterna-nav-menu > li > a:hover,

  .header-style-4 .menu .alterna-nav-menu > li.current-menu-item > a,

   .header-style-4 .menu .alterna-nav-menu > li.current-menu-ancestor > a,

   .header-style-4 .menu .alterna-nav-menu > li:hover > a{

	 background: none;

	 color:#035ba9;

	 border: none;

 }

 .header-style-4 .menu .alterna-nav-menu > li > a .fa-angle-down{

 	display: inline-block;

 }

 .header-style-4 .container:after,

 .header-style-4 .container:before,

 .header-style-4 .menu .alterna-nav-menu > li > a:hover:after,

 .container:before, .container:after,

 .row:before, .row:after{

 	display: none !important;

 }

 .header-style-4 .menu .alterna-nav-menu .sub-menu li{

 	border: none;

 }

 .header-style-4 .menu .alterna-nav-menu > li .sub-menu {

    padding-top: 50px;

    margin: 0;

    box-shadow: none;

    top: 17px;

    border: none;

}

.header-style-4 .menu .alterna-nav-menu > li .sub-menu li a {

   font-size: 14px;

    padding: 8px 15px !important;

    background: #757575;

    border-bottom: 1px dashed #ccc;

    color: #fff;

}

.header-style-4 .menu .alterna-nav-menu > li .sub-menu li a:hover{

	color:#fff;

	background:  #095496;

}

.header-style-4 .menu .alterna-nav-menu > li .sub-menu li:last-child a{

	border: none;

}

#header-topbar ul li ul li{

	float: none;

}

/* Bannner */



.bg-gray,

body:not(.home) .content-wrap,

body:not(.home) .wrapper{

	background: #f1f2f3 ;

}



section.slider{

	

	background: #035ba9;

}







section.slider .slider-box{

	padding: 10px;

	background: #fff;

	box-shadow: 0px 0px 20px 4px rgba(0, 0, 0, 0.14);

}

.jumbotron_form h4{

	background: #656565;

    text-align: center;

    color: #fff;

    margin: 0;

    padding: 15px;

    font-size: 20px;

    font-weight: normal;

    text-transform: none;

}

.jumbotron_form form{

	padding: 15px;

	background: #fff;

}

.jumbotron_form form p{

	margin-bottom: 4px;

}

.jumbotron_form form .wpcf7-form-control{

	padding:6px 15px;

    margin-bottom: 12px;

    font-size: 13px;

	background: none;

	border-radius:0px;

	width:100%;

}

.jumbotron_form form .wpcf7-submit,

.jumbotron_form form .wpcf7-submit:hover{

	background:#035ba9;

    color: #fff;

    font-weight: normal;

    border: none;

    font-size: 14px;

    padding: 14px 22px;

    float: none;

    display: table;

    margin: auto;

	cursor:pointer;

	width:auto;

}

.jumbotron_form form textarea{

	height: 110px;

	resize:none;

}

.jumbotron form p{

	margin: 0;

}

.jumbotron_form form .wpcf7-form-control.wpcf7-not-valid{

	border-color: #f00;

}

.jumbotron_form form span.wpcf7-not-valid-tip,

.jumbotron_form div.wpcf7 .ajax-loader{

	display: none;	

}

.jumbotron_form{

	position: relative;

}

.jumbotron_form div.wpcf7-response-output {

    padding: 0.2em 1em;

    position: absolute;

    top: 0;

    left: 0;

    margin: auto !important;

    right: 0;

    width: auto;

	background: #fff;

}
h2 {
	font-family:'SinkinSans-300';
	font-weight: 300 !important;
	font-size: 26px;
}

.section-title{

	color:#2b2b2b;

	font-family:'SinkinSans-300';

	text-transform: none;

	font-size: 26px;

	font-weight:300;

	letter-spacing:inherit;

	position: relative;

	padding-bottom: 20px;

	margin-bottom: 30px;

}

.section-title:after{

	content:'';

	position: absolute;

	left: 0;

	right: 0;

	margin:auto;

	bottom: 0;

	height:3px;

	width: 40px;

	background: #035ba9;

}

.section-title.text-left:after{

	margin-left: 0;

}

.entry-content ul{

	list-style-type:none;	

	margin: 0;

}

.entry-content ul li{

	margin-bottom: 15px;

    padding-left: 35px;

    background: url(../child-alterna/images/li.png) no-repeat left 2px;

    font-size: 16px;

    color: #2b2b2b;

}

/* Services */

.service-box .thumb{

	height: 170px;

}

.service-box .s-title{

	font-size: 15px;

    color: #2b2b2b;

    font-weight: normal;

    font-family: 'SinkinSans-500';

    line-height: 20px;

    min-height: 40px;

}

.service-box .s-title > a{

    color: #2b2b2b;

}

.service-box a.learn-more {

    font-weight: 600;

    font-size: 13px; 

    text-decoration: underline;

}

.service-box a.learn-more:hover{

    color: #035ba9;

}

.service-box {

    box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.08);

	transition:all ease-in 0.3s;

}

.content-wrap img {
    padding: 6px;
    background: #fff;
}


.service-box:hover{

	box-shadow: 0px 0px 20px 2px rgba(103, 103, 103, 0.37);

    transform: translateY(-5px); 

}

.btn.btn-outline-secondary {

    border: 2px solid #a2a2a2 !important;

    color: #767477 !important;

    text-transform: uppercase;

	display:none;

    font-weight: 600;

    font-size: 13px;

    padding: 12px 20px;

}

.btn.btn-outline-secondary:hover {

    color: #fff!important;

    background-color: #035ba9!important;

	    border-color: #035ba9!important;

}



/* Inner Service */

.inner-img-thumb{

box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.08);

   	    border: 5px #fff solid;

}







/* Gallery Section */

section.gallery{

	background: #035ba9;

}

.home b, .home strong {

    font-weight: normal;

    color: #2b2b2b;

    font-size: 14px;

	font-weight: 600;

}


ul.logos li {
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 4px;
    margin-top: 25px;
padding: 0;}

.g-slide{

	padding: 10px;

    background: #fff;

	margin: 20px;

    box-shadow: 0px 0px 20px 4px rgba(0, 0, 0, 0.14);

}

.gallery-slider .owl-dots, .s_gallery .owl-dots {

	position: absolute;

    right: 0;

	left: 0;

    bottom: 35px;

    text-align: center;

}

.gallery-slider .owl-dots > div, .s_gallery .owl-dots > div {

    text-indent: -9999px;

    width: 14px;

    height: 14px;

    background: #878787;

    border-radius:100%;

    opacity: 1;

    border: 2px solid #fff;

	transition:all ease-in-out 0.2s;

	display: inline-block;

	margin: 0 2px;

}

.gallery-slider .owl-dots > div.active, .s_gallery .owl-dots > div.active{

	background: #035ba9 !important;

}

.s_gallery .owl-nav > div {
    height: 26px;
    width: 26px;
    color: #fff;
    line-height: 22px;
    background: #adadad;
    border-radius: 100%;
    text-align: center;
    /* display: inline-block; */
}

.s_gallery .owl-nav {
    position: absolute;
    top: calc(50% - 14px);
    left: -20px;
    right: -20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    opacity: 0.5;
    z-index: -1;
}




/* Quote Form */

section.quote{

	background:  #035ba9;

}

.quote form {

	position: relative;

}

.quote form p,

.quote .wpcf7{

 	display: inline-block;

	margin: 0;

	max-width:100%;

}

.quote .wpcf7-form-control{

	width: 310px;

    margin: 0;

    margin-left:7px;

    padding: 12px;

    border-radius: 0px;

    background: #fff;

	max-width:100%;

}

.quote .wpcf7-form-control.wpcf7-not-valid{

	    border-color: red;

}

.quote .wpcf7-form-control.wpcf7-submit {

    font-size: 15px;

    font-weight: 600;

    color: #fff;

    border: 2px solid #fff;

    background: none;

    padding: 10px 35px;

    width: auto;

    float: none;

    cursor: pointer;

}

.quote .wpcf7-form-control.wpcf7-submit:hover{

	background-color: #035ba9;

    border-color: #035ba9;

	color:#fff;

}

.quote .wpcf7 .wpcf7-not-valid-tip,

section.quote .section-title:after,

section.quote form br,

.aftr-none:after{

	display: none !important;

}

.quote .wpcf7 .wpcf7-response-output {

    padding: 0;

    border-radius: 2px;

    position: absolute;

    left: 0;

    right: 0;

    text-align: center;

    max-width: 70%; 

    margin: auto;

	background: #fff;

}

.areas-map{

	max-width:75%;

	margin:auto;

	padding: 10px;

    background: #fff;

    box-shadow: 0px 0px 20px 4px rgba(0, 0, 0, 0.14);

	height: 400px;

}

.areas-name{

	font-size: 34px;

    color: #035ba9;

}





/* Footer */

.footer-content .aft-bottom:after{

	content:'';

	display: block !important;

	left: 15px;

	right: 15px;

	height: 1px;

	background:#c7c7c7; 

	position: absolute;

	bottom: 0;

}

.footer-content h6.contact{

	color:#2b2b2b;

	font-weight: 600;

	font-size: 1rem;

}

.footer-content h6.contact .fa{

	height: 60px; 

	width: 60px;

	background: #035ba9;

	font-size: 40px;

}

.footer-content .footer-bottom-content{

	font-size: 13px;

	color:#2b2b2b;

}



.social a {

    height: 35px;

    width: 35px;

    border: 2px solid #fff;

    font-size: 17px;

	color:#fff;

	transition:all ease-in-out 0.2s;

}

.social a.fb:hover{background: #3b5998; color:#fff; border-color: #3b5998;}

.social a.twt:hover{ background: #55acee ; color:#fff; border-color: #55acee;}

.social a.gplus:hover{ background: #dc4a38 ; color:#fff; border-color: #dc4a38;}
.social a.pin:hover{ background:#bd081c; color:#fff; border-color: #bd081c;}

.social a.yt:hover{ background: #ff0000 ; color:#fff; border-color: #ff0000;}



.header-style-4 .menu .alterna-nav-menu > li .fa-angle-down{

	display: none;

}

#back-top{

	display: none !important;

}

.content-wrap {

    overflow: visible;

}



section h1{

	text-align:left !important;

	margin-bottom: 25px;

	color: #2b2b2b;

    font-family: 'SinkinSans-300';

    text-transform: none;

    font-size: 26px;

    letter-spacing: inherit;

}

#page-breadcrumb{

	margin-bottom: 1px;

}

body:not(.home) .content-wrap{

	padding-bottom: 35px;

}

.s_gallery {

	margin: 0 -5px;

}

.s_gallery > li{

	height: 180px;

	padding: 5px;

	margin: 0;

}

.s_gallery > li a{

    border:4px solid #fff;

    box-shadow: 0px 0px 20px 4px rgba(0, 0, 0, 0.14);

	position: relative;

}

.s_gallery > li a:after {

    content: '\f055';

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    position: absolute;

    background:rgba(224, 80, 65, 0.6);

    left: 0px;

    right:0px;

    top:0px;

    bottom: 0px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    align-items: center;

    justify-content: center;

    font-size: 40px;

    color: #fff;

    opacity: 0;

    -webkit-transform: scale(0.9);

    -ms-transform: scale(0.9);

    transform: scale(0.9);

    transition: all ease-in-out 0.3s;

}

.s_gallery > li a:hover:after{

	opacity:1;

	-webkit-transform: scale(1);

    -ms-transform: scale(1);

    transform: scale(1);

}

.list-group-item.active {

    z-index: 2;

    color: #fff;

    background-color: #035ba9;

    border-color: #035ba9;

}

.list-group-item.active > a,

.list-group-item.active > a:hover{

    color: #fff;

}

.list-group-item a:hover{

	color:#035ba9;

}

aside .bg-dark.parent{

	background: #656565 !important;

	padding: 15px;

    font-size: 20px;

	font-weight: normal;

	text-transform: none;

}

aside .list-group-item:first-child {

   border-top-left-radius: 0px;

    border-top-right-radius:0px;

}

aside .list-group-item{

	margin-top: 0;

}

.blueimp-gallery>.next, .blueimp-gallery>.prev{

	color:#fff !important;

}

.blueimp-gallery>.close, .blueimp-gallery>.title {

    color: #fff !important;

    opacity: 1;

}

.s_gallery {
   margin: 0 -5px;
    padding: 0 10px;
}

.s_gallery li a {
    border: 4px solid #fff;
        position: relative;
		box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.4);
}


.s_gallery li {
    height: 180px;
    padding: 5px;
    margin: 0;
}


#page-breadcrumb ul li{

	padding-left: 0;

}

#page-header .page-header-content .title {

    margin: 0;

    text-transform: capitalize;

    text-align: center;

    color: #444;

}





.list-group 

{text-transform:capitalize;

	

}

















/* Responsive Css */

@media (min-width: 992px) and (max-width: 1199.98px) {

	#header-topbar, #header-topbar a,

	.header-style-4 .menu .alterna-nav-menu > li > a {

    	font-size: 13px;

	}

	.quote .wpcf7-form-control {

    	width: 230px;

	}

}

@media (max-width: 768px) {

	#header-topbar .topbar-element > ul > li:not(.phone),

	.header-style-4 .menu .alterna-nav-menu > li > a .fa-angle-down{

		display: none;

	}

	#header-topbar .topbar-element > ul > li.phone{

		margin: 0;

	}

	#header-topbar, #header-topbar a,

	.header-style-4 .menu .alterna-nav-menu > li > a {

    	font-size: 13px;

	}

	#header-topbar .row > div{

		width: auto;

	}

	#header-topbar .phone a {

		border-width: 2px;

		padding: 4px 25px;

		font-size: 15px !important;

	}

	span.toggle_menu {

		display: inline-block;

		padding: 6px 12px;

		background: #035ba9;

		color: #fff;

	}

	.header-style-4 .menu,

	.header-style-4 .menu div,

	.header-style-4 .menu ul,

	.header-style-4 .menu ul li{

		float: none;

		display: block;

		width: auto;

	}

	#alterna-header{

		padding: 0 !important;

	}

	.header-style-4 .alterna-header-right-container {

        display: none;

		position: fixed;

		background: #fff;

		top: 199px;

		left: 0;

		right: 0;

		bottom: 0;

		z-index: 1000;

		height: calc(100vh - 198px);

    	overflow: auto;

	}

	.header-style-4 .menu .alterna-nav-menu > li > a{

		display: block;

		padding: 15px;

		text-align: left;

		float: none;

		position: static;

		border-bottom:none !important;

	}

	.header-style-4 .menu .alterna-nav-menu > li.menu-item-has-children >a{

		width: calc(100% - 47px);

		display: block; 

	}

	.header-style-4 .menu .alterna-nav-menu > li{

		margin-left: 0;

		border-bottom: 1px solid #ddd !important;

		position: relative;

	}

	.header-style-4 .menu .alterna-nav-menu > li .fa-angle-down {

		display: inline-block;

		background: #efefef;

		padding: 18px;

		position: absolute;

		right:0px;

		top: 0;

		font-size: 18px;

		margin: 0;

	}

	.header-style-4 .menu .alterna-nav-menu > li .fa-angle-down.active {

		transform: rotateX(180deg);

	}

	.header-style-4 .menu .alterna-nav-menu > li .sub-menu{

		position: static;

		padding-top: 0;

		margin: 0;

		float: none;

		display: none;

	}

	.alterna-nav-menu li.home-iocn-ss > a {

		width: auto;

		text-indent:inherit;

		background-repeat: no-repeat !important;

		background-position: 12px 17px !important;

		padding-left: 50px !important;

	}

	.alterna-nav-menu .sub-menu li a{

		float: none;

		display: block;

	}

	.header-style-4 .menu .alterna-nav-menu > li .sub-menu li a {

		font-size: 13px;

		background: #f9f9f9;

		border-bottom: 1px solid #ddd;

		color: #555;

		padding-left: 25px !important;

	}

	body.overflow-hide{

		overflow: hidden;

	}

	#rev_slider_1_1_wrapper{	

		overflow: hidden !important;

		height: 300px !important;

	}

	.section-title{

		font-size: 20px;

	}

	.header-style-4 #alterna-header .logo,

	.areas-map{

		width: 100%;

		max-width: 100%;

	}

	.quote .wpcf7-form-control{

		margin: 0;

    	margin-bottom: 8px;

	}

	.quote .wpcf7{

		text-align:center;

		margin-top: 15px;

	}

	.areas-name {

    	font-size: 22px;

	}

}


.jumbotron_form h4 > a
{
font-size: 30px;
    color: #fff;
    font-weight: 600;}



.serv-row > div {

	background:rgba(255,255,255,0.1);

}

.serv-row > div h3 {

	font-size:16px;

	font-weight:600;

}

.serv-row > div .icon-holder {

	height:80px;

	width:80px;

}

.logo-box > li {

    max-width: 16.667%;

    flex: 0 0 16.667%;

}

.logo-box > li img {

	transition:0.3s all ease;

}

.logo-box > li:not(:hover) img {

	-webkit-filter:grayscale(1);

	filter:grayscale(1);

}

.footer__headings {

    font-size: 16px;

    text-transform: uppercase;

    font-weight: 600;

    font-family: 'Open Sans', sans-serif;

    padding: 0;

    letter-spacing: inherit;

    margin-bottom: 25px;

    border: none;

	color:white;

}

.footer-content {

    background: #035ba9;

    color: #fff;

}

.footer-wrap ul.menu {

    list-style: none;

    padding: 0;

    font-size: 15px;

}

.footer-wrap ul.menu > li {

    position: relative;

    margin-bottom: 8px;

    padding-left: 15px;

}

.footer-wrap ul.menu > li:before {

    content: '';

    height: 5px;

    width: 5px;

    background: #fff;

    display: block;

    position: absolute;

    top: 9px;

    left: 0;

    border-radius: 100%;

}

.footer-wrap ul.menu > li > a, .footer-wrap ul.menu > li > a:hover {

    color: #fff;

	font-size:14px;

    padding: 0;

    text-transform: uppercase;

}

.footer-wrap ul.address {

    list-style-type: none;

    padding: 0;

    margin: 0;

	

}

.footer-wrap ul.address li {

    margin-bottom: 15px;

    padding-left: 35px;

    position: relative;

	color:white;

}

.footer-wrap ul.address li:before {

    content: '';

    position: absolute;

    left: 0;

    top: 0;

    height: 25px;

    width: 25px;

    background: url(img/address.png) no-repeat;

    background-position: 0px 3px;

}
.footer-wrap ul.address li:nth-child(2)::before {
	background-position: 0px -57px;
}
.footer-wrap ul.address li:nth-child(3)::before {
	background-position: 0px -117px;
	height: 30px;
}
.footer-wrap ul.address li strong {

    display: block;

    font-size: 16px;

    font-family: 'Open Sans', sans-serif;

	color:white;

}

.footer-wrap ul.address li a {

	color:white;

}

